#include "defines.h"
#include "oscrn.h"

int SCcursor(int *x,int *y,unchar *work)
/* オフスクリーン：カーソル位置読みだし */
{
SC_BUFF *scwork;
	if (SCcheck(work)) return(SCERR1);
	scwork=(SC_BUFF *)work;
	*x=scwork->x;
	*y=scwork->y;
	return(SCOK);
}
